org.eclipse.gef.cloudio.internal.ui.actions

## Class LoadStopWordsAction

- java.lang.Object
- - org.eclipse.gef.cloudio.internal.ui.actions.AbstractTagCloudAction
  - - org.eclipse.gef.cloudio.internal.ui.actions.LoadStopWordsAction

All Implemented Interfaces:
  IActionDelegate, IWorkbenchWindowActionDelegate

    public class LoadStopWordsAction
    extends AbstractTagCloudAction

### Constructor Summary

Constructors
Constructor and Description
`LoadStopWordsAction()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run(IAction action)`

### Methods inherited from class org.eclipse.gef.cloudio.internal.ui.actions.AbstractTagCloudAction

`dispose, getShell, getViewer, init, selectionChanged`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoadStopWordsAction

    public LoadStopWordsAction()

### Method Detail

#### run

    public void run(IAction action)